  <?php require_once('../auth/auth.php');?>
<?php
$title = isset($_POST['title']) ? $_POST['title'] : "";
$start = isset($_POST['start']) ? $_POST['start'] : "";
$end = isset($_POST['end']) ? $_POST['end'] : "";

mysqli_query($conn,"INSERT INTO events (coid,bid,brid,title,start,end) VALUES ('$coid','$bid','$brid','$title','$start','$end')") or die(mysqli_error($conn));

?>